# Uses of Class
javax.swing.plaf.basic.BasicButtonListener

Packages that use BasicButtonListener
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

## Uses of BasicButtonListener in javax.swing.plaf.basic

Methods in javax.swing.plaf.basic that return BasicButtonListener
Modifier and Type
Method
Description
`protected BasicButtonListener`
BasicButtonUI.`createButtonListener​(AbstractButton b)`
Returns a new instance of `BasicButtonListener`.